package com.writeoff.module.system.dto;

import javax.validation.constraints.NotBlank;

public class CreateEnterpriseRequest {
    @NotBlank(message = "企业名称不能为空")
    private String enterpriseName;
    private String enterpriseUrl;
    private String logoUrl;

    public String getEnterpriseName() {
        return enterpriseName;
    }

    public String getEnterpriseUrl() {
        return enterpriseUrl;
    }

    public String getLogoUrl() {
        return logoUrl;
    }
}
